#Mon Mar 23 01:30:03 UTC 2026
schema=fire-spread-forecast_al-duck-nest_20260322_191700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
